Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Adding CUCM "Locale" Support For New Phone Model 8831

I have found numerous posts regarding the process of adding 8831 support to a CUCM cluster.  I get that and will install 8.5(1.17118-1) Device Package on the publisher first - followed by subscribers and then perform a cluster wide reboot.

This is a UK company and I don't have experience with "Locale" issues. Since I will be adding support for a new device - namely the 8831 - I assume that I will need to also "update" the local to support this new model of phone?


From the 8.5(1.17118-1) Device Package Release Notes - I found the following:

1. To access the Locale Installer required for a release, access:

    http://software.cisco.com/download/navigator.html?mdfid=286037605&flowid=46245,

2. Navigate to your phone model

3. Select the UnifiedCommunications Manager Endpoints Locale Installer link.

That leads me to conclude I should install the following locale on all the servers in the cluster - and apparently NO cluster wide reload is required.

Description:Cisco Unified Communications Locale Installer 9.3.3.1000 English (United Kingdom) for Cisco Unified IP Phones 9.3(3)
Release:9.3(3)
Release Date:02/Apr/2013
File Name:po-locale-en_GB-9.3.3.1000-1.cop.sgn
Size:2.35 MB (2464026 bytes)
MD5 Checksum:507b7cceb14dc3c2adc1eaaad0a91704

TIA,

Amir

Everyone's tags (5)
1 REPLY
Community Member

Adding CUCM "Locale" Support For New Phone Model 8831

To answer my own post question - just installing a Device Pack to add support for a new phone model - does not require an update to the locale file.  Because the cluster already has the locale file installed (see snippet below), the new model phones will utilize the existing locale file.

show software.jpg

1442
Views
5
Helpful
1
Replies
CreatePlease to create content